package org.wfc.user.domain.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @description: User KYC status enum
 * @since: 2025-01-08
 */
@Getter
@AllArgsConstructor
public enum UserKycStatusEnum {

    VERIFIED(1, "verified"),
    UNVERIFIED(2, "unverified");

    private final Integer code;
    private final String desc;
}
